Subject: Benchmark Functions for Minimization Algorithms

From: Nicholas Harkiolakis <[email-masked]>
Date: Tue, 01 Sep 1998 22:42:02 -0700

Greetings all,

I'm developing a new method for locating Global and Local minima
and interested to compare it with other methods in a mathematical 
sense initialy. I would appreciate any recomentations - functions
(single and multi variable) with well defined global and local minima,
that will be widely accepted as benchmark functions for messuring
the efficiency of an algorithm. Also I would wellcome any relevant 
data - refferences anyone wishes to share or recomend. 
My goal is to apply the algorithm for the refinement of protein models
using the AMBER forcefield.

Thanks in advance,

Nick Harkiolakis 
e-mail : [email-masked]